/* CSS Document */

<!--

.style1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: none;

}

a.abc:link {

	color: #FFFFFF;

	text-decoration:none;

	font-family: Verdana;

	font-size: 11px;

}

a.abc:visited {

	text-decoration: none;

	color: #FFFFFF;

	font-family: Verdana;

	font-size: 11px;

}

a.abc:hover {

	text-decoration:none;

	font-family: Verdana;

	font-size: 11px;

	color: #FFFFFF;

}

a.abc:active {

	text-decoration: none;

	font-family: Verdana;

	font-size: 11px;

	color: #FFFFFF;

	}

.style4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

}

.style5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-weight: bold;

}

.style6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.style8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #214594; font-weight: bold; }

.style10 {

	font-size: 11px;

	color: #214594;

}

.style11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;

}

.style12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

	font-weight: bold;

}

.style13 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	font-weight: bold;

}

.style14 {

	font-family: "Bell MT";

	font-size: 12px;

	color: #214594;

	font-weight: bold;

}

.comp {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 5px;

	width: 110px;

}

.style15 {color: #FFFFFF}

.style16 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

.style17 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #214594;

}

.style18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: bold;

}

a.ab:link {

	color: #FFFFFF;

	text-decoration:none;

	font-family: Verdana;

	font-size: 11px;

}

a.ab:visited {

	text-decoration: none;

	color: #FFFFFF;

	font-family: Verdana;

	font-size: 11px;

}

a.ab:hover {

	text-decoration:none;

	font-family: Verdana;

	font-size: 11px;

	color: #FFFFFF;

}

a.ab:active {

	text-decoration: none;

	font-family: Verdana;

	font-size: 11px;

	color: #FFFFFF;

	}

	

	

.body1{

	font-family : Arial, Helvetica, sans-serif,verdana,tahoma;

	color : #336699;

	font-size : 13px;

	white-space :pre;

	text-align: justify;

	

	}

.subhead{

	font-family : Arial, Helvetica, sans-serif,verdana,tahoma;

	color : #214594;

	font-size : 16px;

	font-weight: bold;

	text-decoration: underline;

	}

.head{

	font-family : Arial, Helvetica, sans-serif,verdana,tahoma;

	color : #000000;

	font-size : 18px;

	font-weight: bold;

	}
